Bug 105758 - Panel Icons look blocky when using "normal" Panel height.
Panel Icons look blocky when using "normal" Panel height.
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-09-26 19:57 EDT by Steve Randall
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-13 10:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Randall 2003-09-26 19:57:17 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
From a fresh install of Fedora Core Test2, login with KDE as the desktop
environment. Right click on the default panel -> Panel options -> size ->
Normal. The icons look extremely blocky.
Comment 1 Ngo Than 2003-10-13 10:16:03 EDT
it's fixed in kdelibs-3.1.4-3, which will be available in rawhide soon. Thanks
four your report.

Note You need to log in before you can comment on or make changes to this bug.